/*
@font-family-base:					Ubuntu, Helvetica, Arial, sans-serif;
	@font-weight-base:				300;
	@font-style-base:				normal;
*/
.menu_Footer_2020 {
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.125;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  color: inherit;
  overflow: hidden;
  text-align: left;
}
.menu_Footer_2020 a {
  color: rgba(255, 255, 255, 0.5);
  padding: 5px 0;
  margin: 0;
}
.menu_Footer_2020 > li {
  display: block;
}
.menu_Footer_2020 > li a {
  display: block;
  text-decoration: none;
  cursor: default;
}
.menu_Footer_2020 > li a:hover,
.menu_Footer_2020 > li a:focus,
.menu_Footer_2020 > li a:active {
  color: white;
}
.menu_Footer_2020 > li a[href],
.menu_Footer_2020 > li a[onclick] {
  cursor: pointer;
}
.menu_Footer_2020 > li > a {
  color: white;
  margin: 0 0 10px;
}
.menu_Footer_2020 > li > a[href]:hover,
.menu_Footer_2020 > li > a[href]:focus,
.menu_Footer_2020 > li > a[href]:active {
  color: #37b2ce;
}
.menu_Footer_2020 > li > ul {
  display: block;
  font-size: 12px;
}
@media all and (min-width: 960px) {
  .menu_Footer_2020 > li > a,
  .menu_Footer_2020 a {
    margin: 0 0 15px;
  }
}

